Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# sdlapplication.h File Reference

`#include "sdlmessageobject.h"`
`#include <vector>`

Include dependency graph for sdlapplication.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds
class | SDLApplication
## Defines
#define | NO_EVENTTHREAD 1

## Define Documentation

#define NO_EVENTTHREAD 1

| Definition at line 43 of file sdlapplication.h.